import pandas as pd
import matplotlib.pyplot as plot

#dataset features: price,bedrooms,bathrooms,sqft_living
df = pd.read_csv("housing.csv")

df['price'].plot(color='blue', figsize=(10,6))
plot.ylabel('Price')
plot.show()

df['sqft_living'].plot.hist(figsize=(10,6), bins=20, edgecolor='black')
plot.xlabel('SQFT')
plot.show()

